<?php
$z[0]=Array("field","联通,高管",0,54);
$z[0][4]['name']="keywords";
$z[1]=Array("field","12月29日电(记者刘育英)中国联通2016年工作会议29日在北京举行。近日，有报道称联通有数名高管失联。中新社记者从中国联通相关部门了解到，应参加会议的管理层",56,316);
$z[1][4]['name']="description";
$z[2]=Array("field","中国联通举行2016年工作会 打破高管失联传闻",318,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","2015-12-30 10:08:30",499,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　12月29日电 (记者 刘育英)中国联通2016年工作会议29日在北京举行。近日，有报道称联通有数名高管失联。中新社记者从中国联通相关部门了解到，应参加会议的管理层人员无一人缺席。</p>\r\n<p>　　据了解，工业和信息化部副部长陈肇雄出席会议并讲话。中国联通领导班子全体成员，总部各部门及子公司全体负责人，31省(市)公司党委书记、总经理，以及各省会城市党委书记、总经理，累计125人出席现场会议。</p>\r\n<p>　　中央纪委监察部网站27日发布消息称，中国联合网络通信集团有限公司原党组书记、董事长，现中国电信集团公司党组书记、董事长常小兵涉嫌严重违纪，目前正接受组织调查。</p>\r\n<p>　　常小兵曾执掌联通11年，今年8月才在运营商高管轮岗中转任中国电信董事长。外界普遍认为其落马与在中国联通任职有关。</p>\r\n<p>　　中国联通28日晚发布公告称，中国联通党组坚决拥护中央决定，坚决贯彻好全面从严治党要求。</p>",560,1715);
$z[6][4]['name']="body";
$z[7]=Array("field","",1717,1756);
$z[7][4]['name']="litpic";

?>